Hinweis: Das Forum wird geschlossen! Neue Registrierungen sind nicht mehr möglich!

 Zurück zu Pro-Linux   Foren-Übersicht   FAQ     Suchen    Mitgliederliste
xmms Installation

 
Neuen Beitrag schreiben   Auf Beitrag antworten    Pro-Linux Foren-Übersicht -> Software
Vorheriges Thema anzeigen :: Nächstes Thema anzeigen  
Autor Nachricht
Golgari
Gast





BeitragVerfasst am: 12. Dez 2000 8:46   Titel: xmms Installation

Wenn ich xmms Version 1.2.4 installieren will meldet mir das configure Skript, dass ich glib Version nicht grösser oder gleich 1.2.2 sei. Ich habe SuSE 6.4 installiert. Standardmässig ist hier glib v1.2.7 dabei. Ich habe bereits 1.2.8 installiert, trotzdem selbe Fehlermeldung bei xmms. Nach meinem Verständniss ist glib 1.2.8 neuer als 1.2.2. Warum also so eine dumme Fehlermeldung?
 

hjb
Pro-Linux


Anmeldungsdatum: 15.08.1999
Beiträge: 3236
Wohnort: Bruchsal

BeitragVerfasst am: 12. Dez 2000 11:20   Titel: Re: xmms Installation

Hi,

du mußt die Entwicklerpakete von glib und gtk installieren (glib-dev und gtk-dev oder so ähnlich).

Gruß,
hjb
_________________
Pro-Linux - warum durch Fenster steigen, wenn es eine Tür gibt?
 
Benutzer-Profile anzeigen Private Nachricht senden E-Mail senden Website dieses Benutzers besuchen MSN Messenger

Klaus
Gast





BeitragVerfasst am: 12. Dez 2000 12:34   Titel: Re: xmms Installation

Ok, weil HJBs Antwort Dir bestimmt weiterhelfen wird...
Schaue Dir am besten also die installierte Version von glib an. Das kannst Du mit dem Befehl:

glib-config --version

machen. Darueber hinaus, schaue Dir auch noch die Lage der Libraries an (glib-config --libs). Es kann durchaus sein, dass Du die neue Version installiert hast. Diese kann aber unter Umstaenden unter /usr/local/libs installiert sein, wo sie vom System nicht gefunden wird. Solltest Du also nach der Ueberpruefung die Version < 1.2.2 zu sehen bekommen, dann findet Dein System die neuen Bibliotheken nicht. Trage dann den Pfad Deiner Bibliothek unter /etc/ld.so.conf ein und fuehre ldconfig aus... Sollte funktionieren...

Klaus
 

Beiträge vom vorherigen Thema anzeigen:   
     Pro-Linux Foren-Übersicht -> Software Alle Zeiten sind GMT + 1 Stunde
Seite 1 von 1

 
Gehen Sie zu:  

Powered by phpBB © phpBB Group
pro_linux Theme © 2004 by Mandaxy